.form {
  position: relative;
    background: #fff;
    width: 285px;
    margin: 60px auto 0;
    padding: 40px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    border-bottom: 10px solid hsla(0,0%,53%,1.00);
    border-top: 3px solid hsl(199, 98%, 48%);
  }
.form .switch {
  cursor: pointer;
  position: absolute;
  Bottom: 0;
  right: 0;
  background: hsl(199, 98%, 48%);
  width: 100%;
  height: 40px;
  color: #fff;
  font-size: 18px;
  line-height: 40px;
  text-align: center;
  border:0px solid hsla(359,79%,39%,1.00);

}
.form .switch .tooltip {
  position: absolute;
  top: 10px;
  right: -65px;
  display: block;
  width: auto;
  padding: 5px;
  background: rgba(0, 0, 0, 0.6);
  color: rgba(255, 255, 255, 0.6);
  font-size: 10px;
  font-weight: 600;
  line-height: 1;
  text-align: left;
  text-transform: uppercase;
}
.form .switch .tooltip:before {
  content: '';
  position: absolute;
  top: 15px;
  left: -5px;
  display: block;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 5px solid rgba(0, 0, 0, 0.6);
}
.form .login {
  display: none;
}
.form h2 {
  margin: 0 0 20px;
  line-height: 1;
  color: rgb(73, 73, 73);
  font-size: 18px;
  font-weight: 400;
  text-align: center;
}
.form .alert {
  position: relative;
  background: #f3f3f3;
  color: #666;
  font-size: 12px;
  margin-bottom: 20px;
  padding: 15px;
}
.form .alert .fa-times-circle {
  cursor: pointer;
  position: absolute;
  top: 50%;
  right: 10px;
  display: block;
  width: 16px;
  height: 16px;
  line-height: 16px;
  margin-top: -8px;
  float: right;
}
.form input {
  outline: none;
  display: block;
  width: 100%;
  margin: 0 0 20px;
  padding: 10px 15px;
  border: 1px solid #ccc;
  color: #ccc;
  font-family: "Roboto";
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 14px;
  font-wieght: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  -o-transition: 0.2s linear;
  transition: 0.2s linear;
}
.form input:focus {
  color: #333;
  border: 1px solid #33b5e5;
}
.form button {
  cursor: pointer;
  background: rgb(249, 117, 32);
  width: 100%;
  padding: 10px 15px;
  margin-bottom: 25px;
  border: 0;
  color: #fff;
  font-family: "Roboto";
  font-size: 14px;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  -ms-transition: 0.2s linear;
  -o-transition: 0.2s linear;
  transition: 0.2s linear;
}
.form button:hover {
  background: hsla(330,50%,35%,1.0);
}
.form footer {
  background: #f3f3f3;
  width: 100%;
  padding: 15px 40px;
  margin: 0 0 -40px -40px;
  color: #666;
  font-size: 12px;
  text-align: center;
}
.form footer a {
  color: #333;
  text-decoration: none;
}
.form footer .fa {
  color: #e74c3c;
}
